Get a Location
curl --request GET \
--url https://api.framen.com/vendor/{org_token}/locations/{location_id}import requests
url = "https://api.framen.com/vendor/{org_token}/locations/{location_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.framen.com/vendor/{org_token}/locations/{location_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Get a Location
Retrieve a single location by its ID.
GET
/
vendor
/
{org_token}
/
locations
/
{location_id}
Get a Location
string
required
Your organization token (e.g.,
Org_4KmTqZnWpLx).string
required
The unique identifier of the location to retrieve.
Response
Returns the Location object with all fields populated.Example Request
curl -X GET https://api.framen.com/vendor/Org_4KmTqZnWpLx/locations/Loc_f9FxuWDTfzy
Example Response
{
"location_id": "Loc_f9FxuWDTfzy",
"title": "Downtown Plaza - Main Entrance",
"status": "APPROVED",
"available_for_ads": true,
"venue_type_id": "205",
"lat": 40.7128,
"long": -74.006,
"opening_168": [true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, false, false, false, false, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, false, false, false, false, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, false, false, false, false, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, false, false, false, false, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, false, false, false, false, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, false, false, false, false, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, true, false, false, false, false],
"visitors_7": [500, 600, 700, 800, 900, 1000, 400],
"archived": false,
"timezone": "America/New_York",
"country": "USA",
"region": "New York",
"city": "New York",
"zip": "10001",
"address": "123 Main Street, New York, NY 10001",
"email": "contact@example.com",
"phone": "+1-555-0100"
}
Last modified on April 17, 2026
⌘I